﻿/* **************************************************************

css/

************************************************************** */

.mv-block .mv-ph {
  background: url(../img/mv.jpg) no-repeat right top;
  background-size: cover;
  top: 40px;
}
.mv-block .mv-ttl-area{
  top: 12.49%;
}
.mv-block .mv-ttl-area .mv-ttl .font-s{
  font-size:3.2rem;
  }
  .offer-detail-wrap{
    bottom: -160px; 
  }
  @media screen and (max-width:1600px){
    .offer-detail-wrap{
      bottom:-40px; 
    }
  }
  @media screen and (min-width: 769px) and (max-width: 1600px) {
    .mv-block .mv-ttl-area .mv-ttl {
        font-size: 3.4rem;
    }
}

.offer-detail-list .offer-detail-list-txt span:not(:first-of-type){
  display: block;
  margin-top: 10px;
}  
.txt-img-wrap.txt-img-type01 .txt-area01 {
  padding-bottom: 8.5%;
}
.txt-img-wrap.txt-img-type02 {
  background-color: transparent;
}
.txt-img-wrap.txt-img-type02 .txt-area01 {
  padding-bottom: 14.72%;
}
.txt-img-wrap.txt-img-type03 .txt-area01 {
  padding-bottom: 8.6%;
}
.txt-img-wrap.txt-img-type04 .txt-area01 {
  padding-bottom: 11.7%;
}
.fz-normal{
  font-size: 115%;
}
.fz-large{
  font-size: 125%;
}
.fw-bold{
  font-weight: bold;
}
.mtmb-40{
  margin: 40px 0!important;
}
.mt-60_mb-40{
  margin: 60px 0 40px!important;
}
#sec1{
  margin-bottom:2.77%;
}

/* anchor-box */
.anchor-box .anchor-box_list li:nth-of-type(4),
.anchor-box .anchor-box_list li:last-of-type{
  margin-bottom: 0;
}
.anchor-box .anchor-box_list {
  grid-template-rows: repeat(2, auto);
}
/* ttl */
.theme-ttl-type02{
  position: relative;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: 0.01em;
  line-height: 1.4;
  margin-top: 60px;
}
.theme-ttl-type03{
  font-size: 1.8em;
    font-weight: bold;
    border-left: 5px solid #F5002F;
    padding: 10px 10px 10px 15px;
    margin-bottom: 50px;
    font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    background: #f7f7f7;
}
/* sec-inner */
.sec-inner{
  position: relative;
    width: 75%;
    margin: 0 auto;
    padding: 2.77% 8.9%;
    background: #ffffff;
    z-index: 10;
}
.txt-box-wrap{
  margin: 60px auto;
}
.txt-box-wrap .txt-box p{
  line-height: 2em;
}
.txt-box-wrap .img-box .img-caption{
  display: block;
  margin: 10px auto 5px;
 font-size: 1.6rem;
  }
  .txt-box-wrap .img-box .img-caption .caption-ttl{
    font-weight: bold;
    margin-bottom: 5px;
  }
.txt-box-wrap .img-box span:not(.img-caption){
  display:flex;
  justify-content: center;
 }
.fl-box{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
} 
/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/ 
#sec1 .txt-img-wrap .txt-box,
#sec1 .txt-img-wrap .txt-box p{
  margin-top:10.5%;
}
/*----------------------------------------------------------
#sec2 
----------------------------------------------------------*/
#sec2 .txt-box-wrap .img-box01{
  flex-shrink: 0;
  width: 45%;
}
#sec2 .txt-box-wrap .txt-box{
  width: 50%;
}
#sec2 .txtBox{
  margin-top: 40px;
  text-align: center;
}
#sec2 .txtBox .txtCaption{
  font-weight: bold;
  margin-bottom: 10px;
}
#sec2 .txt-box-wrap .img-box02{
  max-width:900px;
  margin: 0 auto;
  padding:10px 0 30px;
  gap: 50px;
}
#sec2 .txt-box-wrap .img-box02 > div{
  width: 50%;
}
#sec2 .txt-box-wrap .img-box02 .img-caption{
  text-align: left;

}

/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
#sec3 .txt-box-wrap .img-box01{
  width: 100%;
  max-width:800px;
  margin: 30px auto 70px;
}
#sec3 .txt-box-wrap .img-box01 .img-caption{
  text-align: center;
  font-weight: bold;
  font-size: 1.8rem;
  margin-top: 10px;
}
#sec3 .txt-box-wrap .img-box01 .sp480{
  display: none;
}
#sec3 .txt-box-wrap .fl-box .txt-box {
  width: 55%;
}
#sec3 .txt-box-wrap .fl-box .img-box02 {
  width: 40%;
}

/*----------------------------------------------------------
#sec4
----------------------------------------------------------*/
#sec4 .fl-box{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  gap: 35px;
  margin: 40px auto;
}
#sec4 .fl-box > img{
  width: 30%;
}
/*----------------------------------------------------------
#sec5
----------------------------------------------------------*/
#sec5 .agent.first{
  margin:0;
}
#sec5 .txt-img-wrap .txt-box .fw-bold{
  margin-top: 1em;
}
@media screen and (max-width:768px){
  .mv-inner {
    padding-bottom: 161.46%;
}
.mv-block {
  padding-bottom: 18.04%;
}

  .mv-block .mv-ph {
    background: url(../img/mv_sp.jpg) no-repeat center top;
    background-size: 100%;
    top: 0;
  }
  .mv-block .mv-ttl-area{
    top:26.49%;
  }
  .mv-block .mv-ttl-area .mv-ttl {
    font-size: 2.5rem;
}
  .mv-block .mv-ttl-area .mv-ttl .font-s{
    font-size:2.4rem;
    }
    .offer-detail-wrap {
      bottom: -90px;
  }

  /* ttl */
  .theme-ttl-type03{
    font-size: 1.4em;
    padding: 10px 10px 10px 15px;
    margin-bottom: 30px;
  }
  /* anchor menu */
  .anchor-box .anchor-box_list li:nth-of-type(4){
    margin-bottom:10px;
  }
  .sec-inner{
    width: 89.3%;
    padding: 9.08% 8.53%;
  }
  .txt-box-wrap{
    margin: 40px auto 0;
  }
  .txt-box-wrap .txt-box p{
    font-size: 1.4rem;
  }
  .txt-box-wrap .img-box{
    max-width: 450px;
    margin: auto;
  }
  .txt-box-wrap .img-box .img-caption{
    margin: 10px auto 5px;
    font-size: 1.4rem;
    }

    .fl-box{
    display: block;
    justify-content:inherit;
    align-items:inherit;
  }  
/*----------------------------------------------------------
#sec1
----------------------------------------------------------*/    
#sec1{
  margin-bottom:9.1%;
}  
/*----------------------------------------------------------
#sec2
----------------------------------------------------------*/  
#sec2 .txt-box-wrap .img-box01{
  width: 100%;
  max-width: 450px;
}
#sec2 .txtBox{
  text-align: left;
}
#sec2 .txt-box-wrap .img-box02{
    max-width: 450px;
    padding:10px 0;
    gap:20px;
   }
#sec2 .txt-box-wrap .img-box02 > div:not(:last-of-type){
      margin-bottom: 30px;
    }
    #sec2 .txt-box-wrap .img-box02 > div{
      width: 100%;
    }
  #sec2 .txt-box-wrap .txt-box{
    width:100%;
    margin-bottom: 20px;
  }
/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/

#sec3 .txt-box-wrap .img-box01 .img-caption{
  font-size: 1.5rem;
  }
#sec3 .txt-box-wrap .fl-box .txt-box {
  width: 100%;
}
#sec3 .txt-box-wrap .fl-box .img-box02 {
  width: 100%;
  max-width: 400px;
  margin: 30px auto;
}
/*----------------------------------------------------------
#sec4
----------------------------------------------------------*/
#sec4 .fl-box{
  gap: 20px;
}
#sec4 .fl-box > img{
  width: 100%;
}

  #sec3 .txt-box-wrap.fl-box .txt-box,
  #sec4 .txt-box-wrap.fl-box .txt-box,
  #sec5 .txt-box-wrap.fl-box .txt-box {
    width: 100%;
  }
  #sec3 .txt-box-wrap.fl-box .img-box,
  #sec4 .txt-box-wrap.fl-box .img-box,
  #sec5 .txt-box-wrap.fl-box .img-box {
    width:100%;
    margin-top: 30px;
  }
  #sec4 {
    margin-top: 0;
}
.txt-box-wrap .dialog-box{
    margin-right: 0;
  }
  .txt-area02 .txt-box-wrap {
    margin: 30px auto 60px;
  }
  .txt-area02 .txt-box-wrap .txt-box{
    width: 100%;
    height: auto;
    margin: 0;
  }
  .txt-area02 .txt-box-wrap img{
    width: 95%;
    height: auto;
    margin: 20px auto;
  }

  
  .txt-img-wrap.txt-img-type01 .txt-area01 {
    padding:8%;
  }
  .txt-img-wrap.txt-img-type02 .txt-area01 {
    padding: 121.86% 8% 8%;
  }
  .txt-img-wrap.txt-img-type03 .txt-area01 {
    padding: 8% 8% 40%
  }
  .txt-img-wrap.txt-img-type04 .txt-area01 {
    padding: 14.08% 7.042%;
  }
  .txt-img-wrap.txt-img-type05 .txt-area02 {
    padding: 14.08% 8.53%;
    
  }
}

@media screen and (max-width: 480px){
/*----------------------------------------------------------
#sec3
----------------------------------------------------------*/
  #sec3 .txt-box-wrap .img-box01 .pc480{
    display: none;
  }
  #sec3 .txt-box-wrap .img-box01 .sp480{
    display: block;
    width: 100%;
  }

}



